import { NamedUnit } from "../NamedUnit.js";
import { UnitMatrix } from "../UnitMatrix.js";

/**
 * SI base unit of time.
 * @type {NamedUnit}
 */
export const SECOND = new NamedUnit(
    'Second',
    's',
    'SI base unit of time.',
    new UnitMatrix().set(0, 0, 1, 0, 0, 0, 0)
);
